
CephFS - Bug #52876

pacific: cluster [WRN] evicting unresponsive client smithi121 (9126), after 303.909 seconds

10/09/2021 03:11 AM - Xiubo Li

Status: Resolved % Done: 0%

Priority: High   

Assignee: Xiubo Li   

Category: Testing   

Target version: v16.2.7   

Source:  ceph-qa-suite: fs

Tags:  Component(FS): Client

Backport:  Labels (FS): qa-failure

Regression: No Pull request ID: 43475

Severity: 3 - minor Crash signature (v1):  

Reviewed:  Crash signature (v2):  

Affected Versions: v16.2.6   

Description

The teuthology test: 

https://pulpito.ceph.com/yuriw-2021-10-02_15:12:58-fs-wip-yuri2-testing-2021-10-01-0902-pacific-distro-basic-smithi/6418099/

History

#1 - 10/09/2021 03:18 AM - Xiubo Li

- Status changed from New to Fix Under Review

- Pull request ID set to 43475

It's due to forget shutdown the mounter after test finishes, this was introduced when resolving the conflicts when backporting previous PRs to pacific.

#2 - 10/27/2021 01:13 PM - Yuri Weinstein

https://github.com/ceph/ceph/pull/43475 merged

#3 - 10/27/2021 01:48 PM - Patrick Donnelly

- Subject changed from cluster [WRN] evicting unresponsive client smithi121 (9126), after 303.909 seconds to pacific: cluster [WRN] evicting

unresponsive client smithi121 (9126), after 303.909 seconds

- Status changed from Fix Under Review to Resolved

- Target version set to v16.2.7

#4 - 06/30/2022 08:18 PM - Laura Flores

/a/yuriw-2022-06-24_16:58:58-rados-wip-yuri-testing-2022-06-24-0817-octopus-distro-default-smithi/6897870

#5 - 07/01/2022 03:01 AM - Xiubo Li

Laura Flores wrote:

/a/yuriw-2022-06-24_16:58:58-rados-wip-yuri-testing-2022-06-24-0817-octopus-distro-default-smithi/6897870

 

This is a different issue, and the client was from mgr.y service.
